 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 756px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-1 .u-image-1 {
  min-height: 678px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 7.5rem;
  letter-spacing: 8px;
  font-weight: 700;
  margin: 0 -171px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 109px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 559px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -183px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -236px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 637px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 355px;
    margin-right: -261px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 626px;
    background-position: 50% 0%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 391px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    min-height: 422px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    letter-spacing: 0px;
    margin-top: 332px;
    margin-left: 21px;
    margin-right: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 92px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 619px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 981px;
  margin: 0 auto 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 203px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 26px 62px 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 185px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-text-4 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 300;
  width: 34px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 185px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  line-height: 2;
  margin: 24px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 172px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-3 .u-text-7 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 36px 62px 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 172px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 177px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 177px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 165px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    width: 26px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 12px;
    margin-right: 12px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 112px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 40px;
}.u-section-5 .u-sheet-1 {
  min-height: 484px;
}

.u-section-5 .u-list-1 {
  width: 1060px;
  margin: 6px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 414px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 403px;
  min-height: 144px;
  margin: -65px 0 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-5 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-2 {
  width: 403px;
  min-height: 144px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-5 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-3 {
  width: 403px;
  min-height: 144px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-5 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-4 {
  width: 403px;
  min-height: 144px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 30px 30px;
}

.u-section-5 .u-text-7 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-5 .u-text-8 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    width: 333px;
    min-height: 169px;
  }

  .u-section-5 .u-group-2 {
    width: 333px;
    min-height: 169px;
  }

  .u-section-5 .u-group-3 {
    width: 333px;
    min-height: 169px;
  }

  .u-section-5 .u-group-4 {
    width: 333px;
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-group-1 {
    width: 224px;
    min-height: 199px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-5 .u-group-2 {
    width: 224px;
    min-height: 199px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-5 .u-group-3 {
    width: 224px;
    min-height: 199px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-5 .u-group-4 {
    width: 224px;
    min-height: 199px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    width: 160px;
    min-height: 248px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-2 {
    width: 160px;
    min-height: 248px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-3 {
    width: 160px;
    min-height: 248px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-4 {
    width: 160px;
    min-height: 248px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-group-1 {
    width: 235px;
    min-height: 174px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-group-2 {
    width: 235px;
    min-height: 174px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-group-3 {
    width: 235px;
    min-height: 174px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-group-4 {
    width: 235px;
    min-height: 174px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-bottom: 29px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 133px;
}